[op25-dev] Wich distribution of ubuntu and wich version of GNUradio..?

souf308 souf308 at yahoo.com
Sun Mar 31 04:07:16 UTC 2013


Hi everybody
I'm a graduate student working on a project and I have to realise a reception with an USRP of P25 standart communications.

I have basics knowledge in linux and I have been struggeling those days to make work gnu radio and gr-baz (with op25 module..).

I tried many distribution: Ubuntu 12.10/ 32 and 64 bits and now I'm on Ubuntu 12.04 (64) and still have problem while compiling gnu radio..

I understood that there are a lot of dependency problems due to the different versions of Ubuntu and gnuradio.

My question is simple, wich Ubuntu version should I take in order to make the gnuradio build script work without problems and gr-baz get installed without issues?

Thank you very much

Souf

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20130331/1d49adee/attachment.html>


More information about the op25-dev mailing list